Skip navigation

While trying out Lee Brimelow’s Flex tutorial, I encountered an error in relation to debugging in Flex Builder 3 with Flash Player 10 player with this message:

“Flex Builder cannot locate the required debug version of the Flash Player. You may need to install the debug version of Flash Player 9.0 or reinstall Flex Builder. Do you want to try to debug with the current version?”

I was wondering if the error had to do with installing Flash CS4 after installing Flex Builder 3.2. I realized that the standard debug player was After scouring many sites, but I think the proper solution could be found at the Dublin Adobe User Group’s site.

I downloaded the lastest Flash 10 debug player, placed it in the Flash CS4 player folder (ie. C:/Program Files/Adobe/Adobe Flash CS4/Common/Configuration/ActionScript 3.0/FP10). Thereafter, I added the path to it in Flex Builder’s flex property path (“project/properties/flex build path” in Eclipse).

DJ

3 Comments

  1. Thanks, I had the same error

  2. hi,
    very useful info. I too had the same problem. Just wanted to inform you that your link to “Flash 10 debug player” is broken..
    thanks again for posting…

  3. Thank you Vanessa, I fixed the link.

    David


One Trackback/Pingback

  1. […] Compilar con FP10 en Flex | Debugging Flex 3 Builder with the Flash 10 Debugger […]

Leave a Reply

Your email address will not be published. Required fields are marked *